package com.djhk.common.enums;

/**
 * @author sean
 * @version 0.1
 * @date 2021/11/26
 */
public enum BizCodeEnum
{

    FLIGHT_PLAN("flight_plan","飞行计划上传"),

    OCR_RECOGNITION("ocr_recognition","图形识别"),

    OCR_COMPARISON("ocr_comparison","图片对比"),

    UAV_INFO("uav_info","无人机信息"),

    DEVICE_OFFLINE("device_offline","测试"),


    THREED_MODEL("threed_model","三维模型上传");


    private final String code;
    private final String info;

    BizCodeEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
